.arrowcontent.tab-open{
  display: block;
}
.arrowcontent{
  display: none;
}
  .splide__arrow--prev.hidden{
    display: none;
  }
  .splide__arrow--next.hidden{
    display: none;
  }


  .card-heading-underline{
    position: relative;
  }
  
  .card-heading-underline:after {
    display: block;
    content: '';
    position: absolute;
    bottom: -2px;
    width: 55%;
    /* width: calc(100% - 230px); */
    height: 2px;
    background: rgb(149, 219, 247);
    -webkit-transition: .2s linear;
    transition: .2s linear;
  }
  
  .card-heading-underline:hover:after {
    width: 100%;
    left: 0;
  }

  .card_slide__item {
    height: 700px;
  }
  
  

  .female-celebrity-gallery{
 
    max-width: 1250px;
    margin: 0 auto;
  }

  .female-celebrity-gallery-card-img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
  }
  
  .female-celebrity-gallery-card-img img{
    width: 540px;  
    height: 220px
  }
  
  .female-celebrity-gallery-cards {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .female-celebrity-gallery-cards_item {
    display: flex;
    padding: 1rem;
  }
  
  @media (min-width: 40rem) {
    .female-celebrity-gallery-cards_item {
      width: 50%;
    }
  }
  
  .female-celebrity-gallery-card {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0px 5px 10px #1C2B5159;
    display: flex;
    flex-direction: column;
  }
  
  /* memes slider */
.memes-slider-card-item {
  padding: 1rem;
}
.memes-slider-card-item .card-item{
  margin: 0;
}
.memes-slider-card-item figure.card-item__thumbnail {
  height: 230px;
}
/* memes slider end */


.card-item__content-header{
  margin: 0;
  padding: 0;
}



li{
  list-style: none;
}


.card-shadow:not(:disabled):not(.disabled).active{
  box-shadow: 0px 20px 40px #1E2E5659;
  border-left: 4px solid  var(--primary-light);
}
/* page header section */
section.page-section {
  padding: 2rem 0;
}
.page-section-header.page-heading-section {
  border: none;
  margin: 0;
}
/* .page-section-header.page-heading-section.no-top-padding {
  padding: 0 0 1rem;
} */
.no-top-padding .page-header-section-meta {
  margin: 0 0 1rem;
}
.page-header-section-meta {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  border-bottom: 1px solid var(--gray-lighter);
  margin: 1rem 0;
}
.page-section-title {
  display: flex;
  align-items: center;
  align-content: center;
  height: 100%;
}
.page-title {
  text-transform: uppercase;
  margin: 0;
  font-size: 1.5rem;
  font-family: var(--theme-heading-font-family);
  color: var(--dark);
}
.page-title small {
  text-transform: capitalize;
  color: var(--gray-light);
  font-size: 70%;
}
.page-title a {
  color: inherit;
}
.page-title a:hover {
  color: var(--primary-light);
  text-decoration: underline;
}
.page-section-header {
  margin-bottom: 2.5rem;
  border-top: 2px solid #98D2F2;
  border-bottom: 1px solid #98D2F2;
  padding: 1rem 0;
}
.page-section-header.page-section-header-border-orange {
  border-color: #ECB2BB;
}
.page-section-header.page-section-header-border-yellow {
  border-color: #FFCA3A;
}
.page-section-header.page-section-header-border-sky-blue {
  border-color: #ECB2BB;
}
.page-section-links {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
.page-section-footer {
  width: 100%;
}
.page-section-footer.pad-t-2 {
  padding-top: 2rem;
}
@media(max-width:1024px){
  section.page-section {
    padding: 1rem 0;
  }
}
@media(max-width:480px){
  .page-header-section-meta{
    flex-wrap: wrap;
  }
  .page-section-title{
    width: 100%;
  }
  .page-title small {
    display: block;
    width: 100%;
 }
}

/* page header section  */
button.tabs-btn {
  background: transparent;
  color: var(--gray);
  border: none;
  box-shadow: none;
  font-size: 1rem;
  font-weight: normal;
  padding: 0.5rem 1rem;
  border-radius: 3px;
  min-width: 100px;
}
button.tabs-btn:hover {
  background: var(--primary-lighter);
  color: var(--primary);
  box-shadow: none;
  outline: none;
}
button.tabs-btn:focus, button.tabs-btn:active{
  box-shadow: none;
  outline: none;
}
.page-tabs-links .tabs {
  padding: 0;
  position: relative;
  margin: 0;
  display: block;
}
.page-heading-section .tabs li {
  list-style: none;
  padding: 0;
  display: inline-block;
  position: relative;
}
.page-heading-section .tabs li::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -2px;
  height: 3px;
  transition: width 0.4s ease;
  width: 0;
  background-color: var(--primary);
}
.page-heading-section .tabs li.tab-open::after, .page-heading-section .tabs li:hover::after{
  width:100%; 
}
.tabs .tab-open button.tabs-btn {
  color: var(--primary);
  font-weight: bold;
}
.call-to-action-btn .explore-more-btn {
  color: var(--gray);
  font-size: 1rem;
  font-weight: normal;
  justify-content: center;
  align-items: center;
}
.svg-icon.btn-arrow-icon {
  width: 18px;
  margin-left: 2px;
  transition: transform 0.4s;
}
.btn-arrow-icon path {
  fill: var(--gray);
}
.call-to-action-btn .explore-more-btn:hover {
  color: var(--primary);
}
.call-to-action-btn .explore-more-btn:hover .btn-arrow-icon path  {
  fill: var(--primary);
}
.call-to-action-btn .explore-more-btn:hover .btn-arrow-icon
{
  transform : translateX(6px);
}
/* movies review */
.card-item.movies-review-slider-card-item {
  margin-bottom: 0;
}
.movies-review-slider-card-item .card-item__thumbnail {
  position: relative;
  min-height: 350px;
  max-height: 350px;
  background-color: var(--gray-lighter);
}
.movies-review-slider-card-item .card-item__thumbnail::after {
  box-shadow: inset -5px -100px 70px -15px #000000;
  -webkit-box-shadow: inset -5px -100px 70px -15px #000000;
  -moz-box-shadow: inset -5px -100px 70px -15px #000000;
  -o-box-shadow: inset -5px -100px 70px -15px #000000;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.movies-rating i.fa.fa-star {
  color: #f5b50a;
  margin-right: 0;
  font-size: 16px;
}
.rating-icon small {
  font-size: 60%;
}
.movies-review-slider-card-item .card-item__content {
  position: relative;
}
.movies-review-slider-card-item .card-item__content-body {
  padding: 1rem;
  position: absolute;
  bottom: 0;
}
.movies-review-slider-card-item .card-title {
  color: var(--white);
  font-weight: bold;
  font-size: 1rem;
}
.card-item__content-body p.rating-icon {
  font-size: 1.3rem;
  margin: 0 0 8px;
  color: var(--white);
  line-height: 1;
}
.moview-geners-list {
  margin: 0;
  padding: 0;
  display: block;
}
.moview-geners-text {
  font-weight: 500;
  color: var(--light);
  font-size: 13px;
  text-transform: capitalize;
}
.movies-review-slider-card-item.card-item:hover .card-title  {
  color: var(--light);
  text-decoration: underline;
}
.full-box-hover{
  position: absolute;
  left: 0;
  right: 0;
  top:0;
  bottom: 0;
  z-index:999;
}
.card-item__thumbnail-inner-shadow{
  position: relative;
}
/* quick links */
.card-item.quick-links-slider-card-item {
  position: relative;
}
.quick-links-slider-card-item .card-title {
  color: var(--white);
  font-size: 1.5rem;
}
.quick-links-slider-card-item .card-item__content-body {
  padding: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
.quick-links-wrapper .card-item__thumbnail-inner-shadow {
  min-height: 350px;
  max-height: 350px;
}
.release-date-wrapper .card-item__thumbnail-inner-shadow {
  min-height: 250px;
  max-height: 250px;
}
/* video section */
.video-card-meta-info {
  position: absolute;
  padding: 1rem;
  z-index: 9999;
  bottom: 0;
  color: var(--white);
  width: 100%;
  display: flex;
  align-items: center;
  align-content: center;
}
.video-play-time {
  font-size: 1rem;
  margin-left: 1rem;
}
.video-card-meta-info path {
  fill: var(--white);
}
 .video-play-svg {
  width: 36px;
  height: 36px;
}
.video-card-item-item-large .card-title {
  font-size: 1.8rem;
}
.video-card-item-item-large  .video-play-svg {
  width: 56px;
  height: 56px;
}
.video-card-item-item-large .video-play-time{
font-size: 1.5rem;
}
/* interview */
.card-item-image-left.interview-card-item .card-item__content-body {
  padding: 1rem;
  display: flex;
}
.interview-card-item .card-title {
  font-size: 1.3rem;
}

.border-box-card{
  position: relative;
}
.border-box-card:not(:nth-last-child(2))::after {
  position: absolute;
  content: "";
  width: 80%;
  bottom: 1rem;
  border-bottom: 1px solid var(--gray-lighter);
}
.border-box-card:last-child::after {
  border: none;
}
/*slideshows */
.card-item.slideshows-slider-card-item {
  margin-bottom: 0;
}
.slideshows-slider-card-item .card-item__thumbnail {
  position: relative;
  min-height: 450px;
  max-height: 450px;
  background-color: var(--gray-lighter);
}
.slideshows-slider-card-item .card-item__thumbnail::after {
  box-shadow: inset -5px -100px 70px -15px #000000;
  -webkit-box-shadow: inset -5px -100px 70px -15px #000000;
  -moz-box-shadow: inset -5px -100px 70px -15px #000000;
  -o-box-shadow: inset -5px -100px 70px -15px #000000;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.slideshows-slider-card-item .card-item__content {
  position: relative;
}
.slideshows-slider-card-item .card-item__content-body {
  padding: 1rem;
  position: absolute;
  bottom: 0;
}
.slideshows-slider-card-item .card-title {
  color: var(--white);
  font-weight: bold;
  font-size: 1rem;
}
.slideshows-slider-card-item.card-item:hover .card-title  {
  color: var(--light);
  text-decoration: underline;
}
.slideshows-slider-card-item   .text-muted{
  color: var(--light);
}
.slideshows-slider-card-item  .card-description-text{
  color: var(--light);
}
@media screen and (max-width:1024px) {
  
 
}

@media screen and (max-width:767px) {
  button.tabs-btn {
    min-width: 60px;
  }
  .slideshows-slider-card-item .card-item__thumbnail {
    min-height: auto;
    max-height: 250px;
  }
  .slideshows-slider-card-item .card-item__content-body {
    padding: 0.75rem 0;
    position: relative;
    bottom: unset;
}
.slideshows-slider-card-item .card-title {
    color: var(--dark);
    font-size: 1.2rem;
}
.slideshows-slider-card-item .card-description-text {
  color: var(--dark);
}
.slideshows-slider-card-item .text-muted {
  color: var(--gray-light);
}
}